## r-cran-fts 0.9.9.2

=== DESCRIPTION ===
Package: fts
Title: R Interface to 'tslib' (a Time Series Library in C++)
Version: 0.9.9.2
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats, zoo
LinkingTo: BH
Description: Fast operations for time series objects.
License: GPL-3
BugReports: http://github.com/armstrtw/fts/issues
Packaged: 2018-09-14 06:53:03 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-09-14 07:36:49 UTC

=== src/tslib/Makefile ===
INSTALL_DIR=/usr/include

CFLAGS = -Wall -O0 -g -fpic
CXXFLAGS = $(CFLAGS)
LDFLAGS =
CXX      = g++

SUBDIRS = test

.PHONY: subdirs $(SUBDIRS)

subdirs: $(SUBDIRS)

$(SUBDIRS):
	$(MAKE) -C $@

install:
	cp -r ./tslib $(INSTALL_DIR)

## r-cran-fts 0.9.9.1

=== debian/changelog ===
r-cran-fts (0.9.9.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5
  * Build-Depends: r-cran-bh instead of using patch

 -- Andreas Tille <tille@debian.org>  Thu, 02 Aug 2018 02:18:08 +0200

r-cran-fts (0.9.9-1) unstable; urgency=medium

  * Initial release (closes: #892996)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 11:52:12 +0100

=== debian/control ===
Source: r-cran-fts
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-zoo,
               r-cran-bh
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fts
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fts.git
Homepage: https://cran.r-project.org/package=fts

Package: r-cran-fts
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to tslib
 This GNU R package provides fast operations for time series objects
 (a time series library in c++).

## r-cran-fts 0.9.9.2

=== debian/changelog ===
r-cran-fts (0.9.9.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:40 +0100

r-cran-fts (0.9.9.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 18 Sep 2018 10:49:12 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-zoo,
                r-cran-bh
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fts.git
 Homepage: https://cran.r-project.org/package=fts

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fts_([-\d.]*)\.tar\.gz
